{% extends 'public/public.html.twig' %}

{% block content %}

    {% set message %}
        <h1>404<br/>La page à laquelle vous essayer d'accéder n'existe pas.</h1>
    {% endset %}

    {% include('/message_page.html.twig') %}

{% endblock %}
